html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset, figure
{
    margin: 0;
    padding: 0;
}

img, fieldset
{
    border: 0;
}

img
{
    max-width: 100%;
    height: auto;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media \0screen
{
  img { width: auto;}
}


article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{ 
    display: block;
}


audio
{
    max-width: 100%;
}


iframe
{
    max-width: 100%;
    background: #fff;
}

html,
body
{
    height: 100%;
}

body
{
    font: normal 1em/1.62em Helvetica, Arial, "Lucida Grande", sans-serif;
    color: #8d8d8d;
    background-color: #fff;
    word-wrap: break-word;
}

a
{
    color: #6a94c6;
    text-decoration: underline;
    outline: none;
}

a:hover
{
    text-decoration: none;
}

p
{
    margin: 0 0 9px 0;
    line-height: 1.4;
    padding: 0;
}

small
{
    font-size: 87%;
}

blockquote
{
    font: italic 110%/130% "Times New Roman", Times, serif;
    padding: 8px 30px 15px;
}

ins
{
    text-decoration: none;
}

ul, ol
{
    margin: 1em 0 1.4em 24px;
    padding: 0;
    line-height: 140%;
}

li
{
    margin: 0 0 .5em 0;
    padding: 0;
}

h1, h2, h3, h4, h5, h6
{
    font-family: "MoutaiPP", Times, serif;
    line-height: 1;
    margin: 0 0 32px 0;
    padding-top: 54px;
    font-weight: normal;
    clear: both;
}

h1
{
    font-size: 2em;
}

h2
{
    font-size: 1.8em;
}

h3
{
    font-size: 1.6em;
}

h4
{
    font-size: 1.4em;
}

h5
{
    font-size: 1.2em;
}

h6
{
    font-size: 1em;
}

.pagewidth
{
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    max-width: 940px;
    margin: 0 auto;
    position: relative;
}

#nav-bar
{
    position: absolute;
    z-index: 9999;
    bottom: 0;
    left: 0;
    top: 44px;
    width: 100%;
    padding: 0;
    margin: 0;
}

#main-nav
{
    text-align: center;
    overflow: visible;
    text-transform: uppercase;
}

#main-nav li
{
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    zoom:1;
    *display:inline;
    position: relative;
}

/* main level link */
#main-nav a
{
    color: #fff;
    display: block;
    padding: 20px 0;
    margin: 0 13px;
    text-decoration: none;
}
/* main level link :hover */
#main-nav a:hover
{
    color: #fff799;
}

/* current link */
#main-nav .current_page_item a, #main-nav .current-menu-item a
{
    color: #fff799;
}
/* current link :hover */
#main-nav .current_page_item a:hover, #main-nav .current-menu-item a:hover
{
    color: #fff799;
}

/* sub-levels link */
#main-nav ul a, #main-nav .current_page_item ul a, #main-nav ul .current_page_item a, #main-nav .current-menu-item ul a, #main-nav ul .current-menu-item a
{
}

#main-nav ul li:first-child a
{
    border-top: none;
}

/* sub-levels link :hover */
#main-nav ul a:hover, #main-nav .current_page_item ul a:hover, #main-nav ul .current_page_item a:hover, #main-nav .current-menu-item ul a:hover, #main-nav ul .current-menu-item a:hover
{
    color: #000;
}

/* dropdown ul */
#main-nav ul
{
    margin: 0 0 0 -100px;
    padding: 5px 0;
    list-style: none;
    position: absolute;
    background: #fff;
    z-index: 1000;
    display: none;
    left: 50%;
}

#main-nav ul li
{
    background: none;
    padding: 0 10px;
    margin: 0;
    float: none;
}
/* sub-levels dropdown */
#main-nav ul ul
{
    margin: 0 0 0 97px;
    top: -6px;
    text-align: left;
}

#main-nav ul ul:before
{
    top: 15px;
    left: -17px;
    margin-left: 0;
    border-right: 8px solid #ccc;
    border-top: 8px solid transparent;
    border-bottom: 8px solid transparent;
}

#main-nav ul ul:after
{
    display: none;
}

/* show dropdown ul */
#main-nav li:hover > ul
{
    display: block;
}

.map-container
{
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* clearfix */
.clearfix:after, .widget li:after, #body:after, #footer:after, footer:after, .pagenav:after, #main-nav:after, .menu:after, .gallery:after, #content:after
{ visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }

.clearfix, .widget li, #body, #footer, footer, .pagenav, #main-nav, .menu, .gallery, #content
{ display: inline-block; }

/* clearfix for ie7 */
.clearfix, .widget li, #body, #footer, footer, .pagenav, #main-nav, .menu, .gallery, #content
{ display: block; zoom: 1; }
